<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MINI51DE_BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">MINI51DE_BSP<span id="projectnumber">&#160;V3.03.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Mini51DE Series MCU</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_l" name="index_l"></a>- l -</h3><ul>
<li>LCD_ClearScreen()&#160;:&#160;<a class="el" href="dd/dee/lcd__driver_8h.html#a25e1f60dd77e50ae7ded44a431214c62">lcd_driver.h</a>, <a class="el" href="da/d9b/lcd__driver_8c.html#a25e1f60dd77e50ae7ded44a431214c62">lcd_driver.c</a></li>
<li>LCD_DisableBackLight()&#160;:&#160;<a class="el" href="dd/dee/lcd__driver_8h.html#abf0d70390244c023aed14e7b088d047a">lcd_driver.h</a>, <a class="el" href="da/d9b/lcd__driver_8c.html#abf0d70390244c023aed14e7b088d047a">lcd_driver.c</a></li>
<li>LCD_EnableBackLight()&#160;:&#160;<a class="el" href="dd/dee/lcd__driver_8h.html#a9283461e486666e1c2ddf4b0a7d66035">lcd_driver.h</a>, <a class="el" href="da/d9b/lcd__driver_8c.html#a9283461e486666e1c2ddf4b0a7d66035">lcd_driver.c</a></li>
<li>LCD_Init()&#160;:&#160;<a class="el" href="dd/dee/lcd__driver_8h.html#aa53c9d40f3aa552a9974cd55ac510cb3">lcd_driver.h</a>, <a class="el" href="da/d9b/lcd__driver_8c.html#aa53c9d40f3aa552a9974cd55ac510cb3">lcd_driver.c</a></li>
<li>LCD_Print()&#160;:&#160;<a class="el" href="dd/dee/lcd__driver_8h.html#a94fbeb72dc11e70385bf5e3730fddf33">lcd_driver.h</a>, <a class="el" href="da/d9b/lcd__driver_8c.html#a94fbeb72dc11e70385bf5e3730fddf33">lcd_driver.c</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 18:23:41 for MINI51DE_BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
